CMSIS-DSP: any32x4_t Union Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
any32x4_t Union Reference

32-bit ubiquitous 128-bit vector data type

## Data Fields

float32x4_t | f
int32x4_t | i

## Field Documentation

float32x4_t f

int32x4_t i